<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="If I have a headache,|You get sunburnt|I would take up a hobby,|If my brother had more friends,|If Lisa gets up early,|We’ll go to the beach"/>
<righthandWords words="I take an aspirin.|if you don’t wear a hat in the sun.|if I had more free time.|he’d go out more.|she won’t be late for school.|if it doesn’t rain."/>
</data>